/*
Theme Name: Takahe to Akaroa Road Relay
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: A child theme for the Takahe to Akaroa Road Relay website.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

.fl-page-header-logo span {
    color: #aa0000;
}

.ta-submit-button {
    position: absolute;
    right: 15px;
    top: 5px;
}

/*
 * Stories Grid
 */
.isotope:after {
    content: '';
    display: block;
    clear: both;
}

.ta-grid-item .fl-post-header {
    margin-bottom: 0;
}

.ta-grid-sizer, .ta-grid-item {
    width: 23.5%;
}

.ta-grid-item {
    float: left;
    border: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 10px;
}

.ta-grid-item--width2 {
    width: 49%;
}

.ta-grid-gutter-sizer {
    width: 2%;
}

.ta-grid-item-body {
    padding: 20px;
}

/*
 * Single posts
 */
.flex-direction-nav .flex-prev,
.flex-direction-nav .flex-next {
    height: 60px;
}

.flexslider .slides > li {
    position: relative;
}

.flex-caption {
    position: absolute;
    bottom: 0;
    width: 100%;
    background: rgba(0, 0, 0, 0.7);
    padding: 15px;
    margin: 0;
    color: white;
}

@media (min-width: 992px) {
    .single-ta_photos .fl-content,
    .single-ta_video .fl-content,
    .single-ta_text .fl-content {
        max-width: 66.66666667%;
        margin-left: 16.66666667%;
    }
}
